ranges::v3::sliding_view_detail::trailing< Rng, bool > Struct Template Reference

## Public Member Functions

constexpr uncounted_t< Rng > | get (iterator_t< Rng > const &, range_difference_type_t< Rng >) const
void | next ()
void | prev ()
constexpr | trailing (Rng const &rng)

## Member Function Documentation

## prev()

template<typename Rng, bool = (bool) RandomAccessRange<Rng>()>

void ranges::v3::sliding_view_detail::trailing< Rng, bool >::prev | ( |  | ) |

Precondition
  BidirectionalRange<Rng>()